WordPress IndiaNIC Testimonial Plugin Cross Site Request Forgery Vulnerability

Bugtraq ID: 62109
Class: Design Error
CVE: CVE-2013-5672
Remote: Yes
Local: No
Published: Sep 01 2013 12:00AM
Updated: Sep 01 2013 12:00AM
Credit: Adéla Goldová
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus